<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>60 be to + V</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">60</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>be to</i> + V</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie la structure <b>be to + V</b> en anglais formel, pour parler d'<u>actions établies à l'avance</u> (surtout lorsqu'il s'agit d'un programme officiel). Elle existe au présent et au passé.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">The president <b>is to visit</b> Canada next month.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le président se rendra en voyage officiel au Canada le mois prochain.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The Foreign Minister <b>is to fly</b> to Moscow for urgent talks.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le ministre des affaires étrangères doit se rendre à Moscou pour des entretiens urgents.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I felt sad because <b>I was</b> soon <b>to leave</b> home.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je me sentais triste parce que je devais bientôt quitter la maison.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation"><b>Was/Were to + V</b> peut exprimer l'idée de destin, de fatalité.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">He <b>was to die</b> at the age of 23.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il devait mourir à l'âge de 23 ans.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Pour indiquer qu'une action prévue ne s'est pas réalisée, on emploie <b>was/were to + infinitif + passé</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She <b>was to have arrived</b> last week, but she was delayed.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle devait arriver la semaine dernière, mais elle a été retardée.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">L'expression <b>you're (not) to + V</b> est souvent utilisée pour donner des ordres, surtout aux enfants.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">You<b>'re to do</b> your homework, and you<b>'re not to watch</b> TV!</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu fais tes devoirs, et tu ne regardes pas la télé !</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les instructions et les modes d'emploi, on utilise normalement <b>is/are + infinitif + passé</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">This medicine <b>is to be taken</b> twice a day.<span class="fr"> (et non </span>... <span class="txt_barre">is to take</span> ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ce médicament est à prendre deux fois par jour.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Ne confondez pas <b>to be</b> (actions établies à l'avance, ordres) et <b>have to</b> (obligations)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Our japonese visitor <b>is to</b> leave on Friday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Notre visiteur japonais doit partir vendredi (c'est convenu).</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Our japonese visitor <b>has to</b> leave on Friday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Notre visiteur japonais doit (/est obligé de) partir vendredi.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He <b>was to</b> write to us in English.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il devait (était censé) nous écrire en anglais.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He <b>had to</b> write to us in English.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il devait (était obligé de) nous écrire en anglais.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour les différentes traductions de "devoir" <a href="102.html" class="num_link">102</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>